
AGRO-POPC - Zadanie #2138
Zadanie # 2151 (Nowy): oprogramowanie do monitoringu systemu
Monitorowanie pełnych tekstów Bazy AGRO na NetApp-ie
2019-09-30 09:17 - Roman Bogacewicz

Status: W toku Start date: 2019-09-30
Priority: Normalny Due date:
Assignee: Tomasz Blazejczyk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Rewizja rozwiązania:
Tester: Rewizja testów:
Description

Monitorowanie plików z pełnymi tekstami znajdującymi się na macierzy NetApp w pierwszej lokalizacji (Pawińskiego) oraz bazy z
metadanymi pod kątem zmian.

History
#1 - 2020-01-24 11:36 - Roman Bogacewicz

Monitorowanie pełnych tekstów na macierzy NetApp
W serwerowni A mamy:
    -  pełne teksty  - PDF-y na macierzy NetApp
    -  metadane - baza PSQL na Yadda-back

Co jakiś (jaki jest sensowny?) czas robione są sumy kontrolne plików z pełnymi tekstami i są porównywane z tymi zrobionymi wcześniej.

#2 - 2020-01-24 13:46 - Roman Bogacewicz
- Parent task changed from #2079 to #2151

#3 - 2021-01-22 07:54 - Tomasz Lewandowski
- Status changed from Nowy to W toku

Zamykamy?
